Subject: Pico: autowrapping on Next

From: [email-masked] (james vassilakos)
Date: 10 Oct 1995 18:07:03 GMT

Apologies in advance if this is off-topic. I'm a
newbie who's about as newbieish as they get.

I grabbed the Next and SunOS pico executables from
ftp.cac.washington.edu. The SunOS one worked great.
The Next one, however, had a problem. Whenever you
edit a line, it tries to justify it for you. The
situation is so bad that you can't even break a line
in half. It simply won't let you. I tried compiling
from source and got the same problem. Can you tell
me why the Next is causing pico to behave like this?
Is there some setting which must be made prior to
compilation in order to keep this from occuring?

[email-masked]